%define dist Parse-CPAN-Meta
Name: perl-%dist
Version: 1.40
Release: alt1

Summary: Base class for image manipulation
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar
Patch: %name-%version-%release.patch

BuildArch: noarch

# Automatically added by buildreq on Fri Mar 12 2010
BuildRequires: perl-devel

%description
Image::Base is a base class for loading, manipulating and saving images.
This class should not be used directly. Known inheritors are Image::Xbm
and Image::Xpm.

%prep
%setup -q -n %dist-%version
%patch -p1

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes
%perl_vendor_privlib/Parse*

%changelog
* Fri Mar 12 2010 Alexey Tourbin <at@altlinux.ru> 1.40-alt1
- initial revision (required for recent Module-Install)
